@import url('global.css');

img         { border: none; }
.unassigned { display:none; }

body {
  padding: 0px;
  margin:  0px;
  font-family: verdana, arial;
  font-size: 11px;
  background-color: #e2ecf1;
  color: #000;
  line-height: 1.3;
}

.esencisPage {
  width:  1000px;
  margin: 0px auto;
  background-color: #c4e8e5;
}

.spinner { 
	background-image: url('/img/ajax/spinner.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.logo   { float: left; margin-top: 45px; margin-left: 12px; }
.wrap   {}
.header { height: 143px; background: url('/skin/default/img/pozadi_hlavicka.jpg') top left no-repeat; }
.menu1  { height: 27px;  background: url('/skin/default/img/pozadi_menu1.jpg') top left no-repeat;    }

.menu1 a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
    padding: 0px 50px;
    height: 27px;
    display: block;
    float:left;
}

.menu1 a:hover, span.active a { background-color: #8dd2cd; }
.menu1 span             {   line-height: 27px; white-space: nowrap; }
.submenu                {   background-color: #a4dbd6;  opacity: 0.8; }
.submenu a              {   display: block; color: #000;    padding: 4px 7px 4px 25px; text-decoration: none; }
.submenu a:hover        {   background: url('/skin/default/img/tecka_cerna.png') 12px 10px no-repeat; }
.menu2 a                {   display: block; color: #000; text-decoration: none; font-size: 10pt; }
.menu2 a:hover, .menu2 .active a          {   background: url('/skin/default/img/tecka_bila.png') 0px 9px no-repeat; color: #fff; }

.menu2                  {   float: left;    width: 152px;   height: 560px;
                            background: url('/skin/default/img/pozadi_menu2.jpg') top left no-repeat;
                            margin: 0px; padding: 60px 0px 0px 8px;   }
/*.menu2 h1               {   color: #fff;    font-weight: bold;  font-size: 10pt;    margin: 0px 0px 30px 0px;    padding-left: 10px; }*/
.menu2 .sub a			{   font-style: italic; }


.pavouk {
    height: 20px;
    line-height: 20px;
    color: #32afaa;
    font-size: 8pt;
}

.content {
    background: url('/skin/default/img/pozadi_content.gif') top center repeat-y;
}

.content .DocumentViewer {
    width: 490px;
    margin: 0px auto;
}

.content .DocumentSummary-wrap-1 {
    background: url('/skin/default/img/pozadi_dokument_souhrn_vlevo.png') top left no-repeat;
    margin-bottom: 20px;
    width: 490px;
}

.content .DocumentSummary, .content .DocumentBody { padding: 17px 20px;  }
.content .DocumentSummary-wrap-2 { background: url('/skin/default/img/pozadi_dokument_souhrn_vpravo.png') bottom right no-repeat; }
.content .DocumentBody-wrap-1    { 
	background: url('/skin/default/img/pozadi_dokument_telo_vlevo.png') 0px 0px no-repeat;
	margin-bottom: 20px;
}
.content .DocumentBody-wrap-2    { background: url('/skin/default/img/pozadi_dokument_telo_vpravo.png') bottom right no-repeat; }

.footer {
    height: 18px;
    border-top: solid 1px #000;
    background-color: #32afaa;
    font-size: 8pt;
    color: #c4e8e5;
    line-height: 18px;
    text-align: right;
    padding: 0px 10px;
}

.footer-wrap {
	clear: both;
	padding-top: 20px;
}

.footer a {
    color: #c4e8e5;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

#loginPane {
    float: right;
    margin: 34px 10px 0px 0px;
    width: 110px;
    height: 85px;
}

#loginPane .GenericEditor-Field-Caption      { display: none; }
.content .LoginFormEditor .submitButton      { float: right;  }
#loginPane .textInput, #loginPane .passInput { width: 100px;  }
#loginPane form								 { float: right; }

#loginPane .User {
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
}

#loginPane .GenericViewer-Method a {
    display: block;
    margin-top: 8px;
    text-decoration: none;
    color: #32afaa;
    font-weight: bold;
}

#loginPane .GenericViewer-Method a.logout {
    font-weight: normal;
    padding: 1px 6px;
    float: left;
    margin-top: 12px;
}

/* formulare */

.textInput, .passInput, textarea, select {
    border: solid 2px #32afaa;
    font-size: 8pt;
    margin: 0px;
}

#loginPane .LoginFormEditor .textInput {
	background: #fff url("/skin/default/img/login_bg.gif") top left no-repeat;
}

#loginPane .LoginFormEditor .passInput {
	background: #fff url("/skin/default/img/password_bg.gif") top left no-repeat;
}

textarea {
	width: 300px;
	height: 180px;
}

.submitButton, #loginPane .GenericViewer-Method a.logout {
    border: solid 2px #fff;
    background-color: #32afaa;
    color: #fff;
    font-size: 8pt;
    /*margin: 0px;*/
}

#content .GenericEditor-Field-Caption {
    text-align: right;
    font-size: 8pt;
    color: #32afaa;
    font-weight: bold;
    white-space: nowrap;
}

#content .GenericEditor td { padding: 5px; }
#content .GenericEditor tr { height: 35px; }
#content .GenericEditor    { margin: auto; }

#content .radio-table td {
    padding: 2px;
}

#content .option-text {
    color: #32afaa;
    font-size: 8pt;
    font-weight: bold;
}

#content .ge-metody {
    text-align: right;
}

#content .GenericViewer td {
	padding: 6px;
}

#content td.GenericViewer-Field-Caption {
	font-weight: bold;
	padding-left: 0px;
}

.prouzek {
    width: 598px;
    background: url('/skin/default/img/prouzek.png') top left repeat-y;
    margin: 0px auto;
    line-height: 35px;
    color: #fff;
    font-weight: bold;
    font-size: 11pt;
}

.prouzek .symbol          { padding-left: 37px; }
.prouzek.chyba    .symbol { background: url('/skin/default/img/prouzek_chyba.png')    8px 50% no-repeat; }
.prouzek.info     .symbol { background: url('/skin/default/img/prouzek_info.png')     8px 50% no-repeat; }
.prouzek.varovani .symbol { background: url('/skin/default/img/prouzek_varovani.png') 8px 50% no-repeat; }

.pavouk a {
	text-decoration: none;
	color: #32afaa;
}
.pavouk a:hover {
	text-decoration: underline;
}

.pavouk {
	font-size: 7pt;
}

.palce td {
	/*width: 36px;*/
	text-align: center;
	font-size: 13px;
}

.palce td.anketaBar {
	width: auto;
}

#content .palce td.anketaBar td {
	padding: 0px;
}

td.anketaAno, td.anketaNe {
	font-size: 10px;
	color: #000;
	font-weight: normal;
	height: 26px;
	border: solid 1px #000;
}

td.anketaAno {
	background-color: #9eff9e;
	border-right: none;
}

td.anketaNe {
	background-color: #ff4b39;
	border-left: none;
}

.ComponentCollection-Paging-Row {
	text-align: center;
	color: #32afaa;
	margin-bottom: 20px;
}

.ComponentCollection-Paging-Row input {
	border: solid 2px #32afaa;
	padding: 0px 4px;
	background-color: #fff;
	color: #32afaa;
	font-weight: bold;
	width: 28px;
	text-align: center;
}

.ComponentCollection-Paging-Row a {
	text-decoration: none;
	color: #32afaa;
	font-weight: bold;
	padding: 0px 4px;
	font-size: 12px;
}

.ComponentCollection-Paging-Row a:hover {
	background-color: #fff;
}

.ComponentCollection-Paging-Row .dots {
	padding: 0px 4px;
}

table.palce {
	margin: auto;
	color:  #32afaa;
	font-weight: bold;
}

.symboly {
	float: right;
}

.symboly .symbol {
	width:  15px;
	height: 17px;
	float: left;
	background-repeat: no-repeat;
	background-position: bottom center;
	margin: 0px 3px;
	cursor: pointer;
	text-decoration: none;
}

.symboly .symbol:hover {
	border-bottom: solid 2px #fff;
	height: 15px;
}

.symboly .facebook   { background-image: url("/skin/default/img/symbol_facebook.png"); }
.symboly .mail       { background-image: url("/skin/default/img/symbol_mail.png"); }
.symboly .tisk       { background-image: url("/skin/default/img/symbol_tisk.png"); }
.symboly .upozorneni { background-image: url("/skin/default/img/symbol_upozorneni.png"); }

/* diskuse */
.PrispevekFrontList-Wrap, .PrispevekFrontListSummary-Wrap, .ComponentCollection-EmptyMessage { margin: auto; width: 490px; }

/*.PrispevekFrontList .PrispevekText   { padding: 4px 0px; }*/
.prispevek-osoba { font-weight: bold; }

.PrispevekFrontList .ComponentCollection-Method-Cell a { text-decoration: none; margin-left: 10px; }
.PrispevekFrontList .ComponentCollection-Method-Cell   { text-align: right; }
.PrispevekFrontList td 								   { padding: 2px; }

.PrispevekFrontList {
	border-bottom: dotted 1px #32AFAA;
	padding-bottom: 4px;
	margin-bottom:  6px;
	width: 100%;
	background: transparent url(/skin/default/img/pozadi_dokument_telo_vlevo.png) left top no-repeat;
}

#content .diskuse-form .submitButton    { margin: 0px; }
#content .diskuse-form 				    { margin: auto; width: 100%; padding: 0px; }
#content .PrispevekFrontEditor textarea { width: 100%; height: 120px; border: 0px; }
#content .PrispevekFrontEditor          { width: 100%;  }
#content .PrispevekFrontEditor tr       { height: auto; width: 100%; }
#content .PrispevekFrontEditor td       { padding: 0px; width: 100%; }
.prispevek-form-wrap			        { width: 494px; margin-left: auto; margin-right: auto; margin-bottom: 20px; }

.diskuse-infopanel {
	margin: 10px 0px;
}
.diskuse-infopanel a.diskuse-anchor {
	display: block;
	font-weight: bold;
	border-bottom: solid 1px #32AFAA;
	padding: 5px 0px;
	color: #000;
	text-decoration: none;
}

.diskuse-inforow       { padding: 5px 0px; }
.diskuse-footerpanel   { border-top: solid 1px #32AFAA; margin-top: 5px; padding-top: 4px; text-align: right; margin-bottom: 20px; }
.diskuse-footerpanel a { text-decoration: none; }

/* bannery */
.banner {
	display: block;
	text-align: center;
	padding-top: 29px;
	width: 468px;
	margin: auto;
}
.rightCol {
	float: right;
	padding-right: 10px;
}

h1.DocumentTitle {
	margin: 0px;
	color: #1a8783;
	font-size: 12pt;
	padding-top: 10px;
	padding-bottom: 10px;
}

.content .DocumentBody-wrap-1, .cc-wrap {
	margin-left: auto;
	margin-right: auto;
	width: 490px;
}

.cc-wrap {
	/*margin-bottom: 20px;*/
}

/* strankovani */
.stranky           { width: 490px; margin-left: auto; margin-right: auto; margin-bottom: 20px; padding-top: 0px; height: 43px; }
.stranky td        { width: 33%; }
.stranky .parent   { width: 34%; text-align: center; }
.stranky .previous {  }
.stranky .next     { text-align: right; }
.stranky a         { text-decoration: none; color: #32AFAA; }
.stranky table     { width: 100%; }

/* nadpisy */
h1.CustomizedDocumentTitle {
	margin-left: auto;
	margin-right: auto; 
	width: 490px;
}

/* odpovedi */
.generic-odpoved            { float: right; font-weight: bold; cursor: pointer; }

.DocumentBody-wrap-2 .DocumentBody .GenericViewer {
	width: 100%;
}

.BasnickaNazev, .CastyDotazNazev, .PribehNazev, .TestNazev, .LaskaLiteraturaNazev, 
.BlbinkaNazev, #content .AnketaOtazka, .Rok, .Tema, .AnketaKategorieFrontViewer .Name,
.PribehKategorieFrontViewer .Name, .NapsaliONasNazev, .TiskovaZpravaNazev, .NapovedaNazev, .RekniToNazev,
.KomunikaceInternetNazev
{
	text-align: center;
	color: #32afaa;
	font-weight: bold;
	padding: 12px !important;
	font-size: 12pt;
}

.BasnickaNazev a, .CastyDotazNazev a, .PribehNazev a, 
.TestNazev a, .LaskaLiteraturaNazev a, .BlbinkaNazev a,
.Rok a, .Tema a, .AnketaKategorieFrontViewer .Name a,
.PribehKategorieFrontViewer .Name a, .NapsaliONasNazev a, .TiskovaZpravaNazev a, .NapovedaNazev a, .RekniToNazev a,
.KomunikaceInternetNazev a
{
	color: #1A8783;
	text-decoration: none;
	font-size: 11pt;
}

.BasnickaNazev a:hover, .CastyDotazNazev a:hover, .PribehNazev a:hover, 
.TestNazev a:hover, .LaskaLiteraturaNazev a:hover, .BlbinkaNazev a:hover,
.Rok a:hover, .Tema a:hover, .AnketaKategorieFrontViewer .Name a:hover,
.PribehKategorieFrontViewer .Name a:hover, .NapsaliONasNazev a:hover, .TiskovaZpravaNazev a:hover, .NapovedaNazev a:hover,
.RekniTo a:hover, .KomunikaceInternetNazev a:hover
{
	text-decoration: underline;
}

.reakce, .odpoved {
	float: none;
	display: block;
	text-align: center;
	background-color: #8DD2CD;
	font-weight: bold;
}

/* pozadi */
.ModuleKnihaHostu        .content { background: url("/skin/default/img/pozadi/kniha.png") top center repeat-y; }
.ModuleKontakty          .content { background: url("/skin/default/img/pozadi/sluchatko.png") top center repeat-y; }
.ModuleKontaktyOdbornici .content { background: url("/skin/default/img/pozadi/sluchatko.png") top center repeat-y; }
.ModulePokec             .content { background: url("/skin/default/img/pozadi/pokec.png") top center repeat-y; }
.ModuleNapoveda          .content { background: url("/skin/default/img/pozadi/otaznik.png") top center repeat-y; }
.ModuleProfily           .content { background: url("/skin/default/img/pozadi/profil.png") top center repeat-y; }
.ModuleSeznamka          .content { background: url("/skin/default/img/pozadi/seznamka.png") top center repeat-y; }
.ModuleFotosoutez        .content { background: url("/skin/default/img/pozadi/fotosoutez.png") top center repeat-y; }
.ModuleTesty             .content { background: url("/skin/default/img/pozadi/testy.png") top center repeat-y; }
.ModuleCasteDotazy       .content { background: url("/skin/default/img/pozadi/papir.png") top center repeat-y; }
.ModuleBazar             .content { background: url("/skin/default/img/pozadi/balik.png") top center repeat-y; }
.ModuleHledarna          .content { background: url("/skin/default/img/pozadi/dalekohled.png") top center repeat-y; }
.ModuleBasnicky          .content { background: url("/skin/default/img/pozadi/brk.png") top center repeat-y; } 
.ModuleBlbinky           .content { background: url("/skin/default/img/pozadi/brk.png") top center repeat-y; } 
.ModulePribehy           .content { background: url("/skin/default/img/pozadi/brk.png") top center repeat-y; } 
.ModuleSoutez            .content { background: url("/skin/default/img/pozadi/soutez.png") top center repeat-y; } 
.ModuleAnkety            .content { background: url("/skin/default/img/pozadi/anketa.png") top center repeat-y; } 
.ModuleSponzori          .content { background: url("/skin/default/img/pozadi/ruce.png") top center repeat-y; } 
.ModuleSprateleneWeby    .content { background: url("/skin/default/img/pozadi/ruce.png") top center repeat-y; } 

.banner_dolni {
	width: 300px;
	margin: 80px auto 0px auto;
	text-align: center;
}

.vp-footer {
	float: left;
}

span.required {
	background: url("/skin/default/img/hvezdicka.gif") top right no-repeat;
	padding-right: 7px;
}

.inputInfoText {
	font-size: 90%;
	color: #32AFAA;
}

.moto1 {
	font-size: 250%;
	padding-top: 7px;
}
.moto2 {
	padding-top: 10px;
	width: 200px;
	margin: auto;
	text-align: right;
}

.time-part {
	display: none;
}

.PoradceFrontViewer .Login, .SoutezFrontViewer .Tema {
	color: #32AFAA;
	font-weight: bold;
	font-size: 12px;
}

.profil-foto {
	float: right;
}

.innerViewer .caption {
	text-align: center;
}

/* FRONT BOX */

.front-box {
	margin: 0px 0px 20px 0px;
}

.front-box a {
	font-size: 11px;
}

.front-box a:hover {
	/*background: none;*/
	color: #fff;
}

.facebookPic {
	position: absolute;
	top: 740px;
	margin: 0px;
	width: 125px;
}

.vyhledavani {
	position: absolute;
	top: 635px;
	margin: 0px;
	width: 143px;
}

.vyhledavani .textInput {
	width: 80%;
	border: solid 1px #ddd;
	margin-top: 5px;
	margin-bottom: 11px;
}

.vyhledavani .submitButton {
/*	float: right;*/
/*	margin-right: 3px;*/
}

.menu2 a, .front-box .GenericViewer-Field-Data, .front-box .caption {
	padding: 4px 2px 4px 10px;
}

div.sub a.callMethod_newPreregistraceForm, .menu2 a.menu2-PodporteNas{
	color: #d33;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	margin-top: 20px;
}

/* absolutni pozice - ma byt ve vsech rubrikach na celych strankach */
.menu2 a.menu2-PodporteNas {
	position: absolute;
	margin-top: 0px;
	top: 590px;
}

.menu2 .mmfl a.menu2-PodporteNas {
	display: none;
}

.ModuleNapoveda .menu2 a.menu2-PodporteNas {
	display: none;
}

.front-box .caption {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
}

#content .innerViewer table {
	width: auto;
	margin: auto;
	margin-bottom: 20px;
}

.diskuse-link {
	margin-top: 2px;
	margin-bottom: 20px;
}
.diskuse-link a, .boxed-back {
	color: #1A8783;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}

div.caption {
	font-size: 14px;
	font-weight: bold;
	color: #1A8783;
	padding: 6px;
}

.centered    { display: block; width: 250px; height: 20px; margin: auto; text-align: center; }

.search-word         { background-color: #ffff00; }
.results a           { color: #000; text-decoration: none; }
.results li          { margin-bottom: 10px; padding: 4px; margin-right: 24px; }
.results li:hover    { background-color: #8DD2CD; }
.results-paging      { text-align: center; }
.result-title        { font-weight: bold; }
.results-paging span { cursor: pointer; display: inline-block; margin: 0px 20px; padding: 1px 6px; }
.centered-title		 { text-align: center; }
.result-wrap		 { padding: 15px 10px; }
ol.results			 { padding-left: 30px; }

.DocumentSummary-wrap-1, .DocumentBody-wrap-2, .CustomizedDocumentTitle          { overflow: hidden; }

/* reklama */
.esencisPage {
	cursor: default;
}

.podbarveni_klik {
	cursor: pointer;
}

.podbarveni_no_klik {
	cursor: default;
	background-size: 100% auto;
    background-position: center top;
    background-attachment: fixed;
}

.plocha .bannerPicture {
	vertical-align: middle;
}

/* sponzori */
.SponzorFrontViewer table td:first-child {
	width: 120px;
}